Bug 430485 - system-config-soundcard's pixmaps should not be executable
system-config-soundcard's pixmaps should not be executable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 09:08 EST by petrosyan
Modified: 2008-02-22 05:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 05:55:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-01-28 09:08:22 EST
Description of problem:
system-config-soundcard's pixmaps should not be executable

Version-Release number of selected component (if applicable):
system-config-soundcard-2.0.6-14.fc9.noarch

How reproducible:
Always

Steps to Reproduce:
ls -l /usr/share/system-config-soundcard/pixmaps
  
Actual results:
-rwxr-xr-x+ 1 root root  382 2007-12-07 06:23 stock-media-play.png
-rwxr-xr-x+ 1 root root  340 2007-12-07 06:23 stock-media-stop.png
-rwxr-xr-x+ 1 root root 1129 2007-12-07 06:23 stock-volume-max.png
-rwxr-xr-x+ 1 root root 1223 2007-12-07 06:23 stock-volume-zero.png
-rwxr-xr-x+ 1 root root 2580 2007-12-07 06:23 system-config-soundcard.png

Expected results:
pixmaps should not be executable
Comment 1 Martin Stransky 2008-02-22 05:55:30 EST
s-c-s is going to be removed in F9.

Note You need to log in before you can comment on or make changes to this bug.